import { Label } from "@/shared/common/ui/label";

import { useParams } from "react-router-dom";

const ViewRecordDetailsPage = () => {
  const { id } = useParams<{ id: string }>();

  return (
    <div>
      <Label className="mb-4  text-xl">Records Letter</Label>
      {/* <LetterViewer recordId={id || ""}  /> */}
    </div>
  );
};

export default ViewRecordDetailsPage;
